.montage_info {
    margin-bottom: rem(20);
    display: flex;
    flex-direction: column;
    row-gap: rem(30);

    &__header {
        margin-bottom: rem(30);
    }

    @include media-breakpoint-up(lg) {
        flex-direction: row;
        align-items: center;
        column-gap: rem(30);

        &__media {
            width: rem(450);
            flex-shrink: 0;
        }
    }

    @include media-breakpoint-up(xl) {

        &__media {
            width: rem(560);
        }
    }

    @include media-breakpoint-up(xxl) {

        &__media {
            width: rem(764);
        }
    }
}

.montage-features {
    margin-bottom: rem(30);
    display: grid;
    grid-row-gap: rem(20);
    grid-column-gap: rem(20);
    grid-template-columns: 1fr;

    &__item {
        padding: rem(20);
        font-size: rem(16);
        line-height: 135%;
        border: 1px solid #F2F2F2;
    }

    &__icon {
        display: block;
        width: rem(55);
        height: rem(55);
        margin-bottom: rem(30);
    }

    &__title {
        font-weight: 600;
        line-height: 135%;
        font-size: rem(18);
        margin-bottom: rem(10);
    }

    &__text {
        color: $gray-400;
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(md) {

        &__item {
            padding: rem(30);
        }
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: 0;
        grid-column-gap: 0;
        grid-template-columns: 1fr 1fr 1fr 1fr;

        &__item {
            position: relative;
            padding: rem(30) rem(40);

            &:not(:first-child) {
                border-left: none;
            }
        }
    }

    @include media-breakpoint-up(xxl) {

        &__item {
            padding: rem(40) rem(60);
        }
    }
}

.list-point {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: rem(15);
    line-height: rem(25);
    display: flex;
    flex-direction: column;
    row-gap: rem(8);

    li {
        position: relative;
        padding-left: rem(26);

        &:before {
            top: 11px;
            left: 8px;
            width: 4px;
            height: 4px;
            content: '';
            border-radius: 50%;
            position: absolute;
            background: #1B1B20;
        }
    }


    @include media-breakpoint-up(xl) {
        font-size: rem(17);
        line-height: rem(26);
        row-gap: rem(14);

        li {

            &:before {
                top: 12px;
            }
        }
    }
}

.text-note {
    color: #585757;
    margin-top: rem(20);
    font-size: rem(16);
    line-height: 135%;

    @include media-breakpoint-up(xl) {
        margin-top: rem(30);
    }
}

[data-comments] {
    overflow: visible;

    .swiper-wrapper {
        width: rem(180);
    }

    @include media-breakpoint-up(md) {

        .swiper-wrapper {
            width: rem(200);
        }
    }

    @include media-breakpoint-up(xl) {
        overflow: hidden;

        .swiper-wrapper {
            width: auto;
        }
    }
}

.comment-item {
    display: block;
}
